php-mailparse_3.0.2+2.1.6-12-gae1ef14-1build1_i386.deb


Advertisement

Description

php-mailparse - Email message manipulation for PHP

Property Value
Distribution Ubuntu 17.10 (Artful Aardvark)
Repository Ubuntu Universe i386
Package name php-mailparse
Package version 3.0.2+2.1.6
Package release 12-gae1ef14-1build1
Package architecture i386
Package type deb
Installed size 83 B
Download size 27.33 KB
Official Mirror archive.ubuntu.com
Mailparse is an extension for parsing and working with email
messages.
It can deal with rfc822 and rfc2045 (MIME) compliant messages.

Alternatives

Package Version Architecture Repository
php-mailparse_3.0.2+2.1.6-12-gae1ef14-1build1_amd64.deb 3.0.2+2.1.6 amd64 Ubuntu Universe
php-mailparse - - -

Requires

Name Value
libc6 >= 2.4
php-common >= 1:7.0+33~
php-mbstring -
phpapi-20160303 -

Provides

Name Value
php7.1-mailparse -

Download

Type URL
Binary Package php-mailparse_3.0.2+2.1.6-12-gae1ef14-1build1_i386.deb
Source Package php-mailparse

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install php-mailparse deb package:
    # sudo apt-get install php-mailparse

Files

Path
/etc/php/7.1/mods-available/mailparse.ini
/usr/lib/php/20160303/mailparse.so
/usr/share/doc/php-mailparse/changelog.Debian.gz
/usr/share/doc/php-mailparse/copyright

Changelog

2017-05-01 - Nishanth Aravamudan <nish.aravamudan@canonical.com>
php-mailparse (3.0.2+2.1.6-12-gae1ef14-1build1) artful; urgency=medium
* No-change rebuild for PHP7.1. 
2017-01-23 - Ondřej Surý <ondrej@debian.org>
php-mailparse (3.0.2+2.1.6-12-gae1ef14-1) unstable; urgency=medium
* New upstream version 3.0.2+2.1.6-12-gae1ef14
2016-07-14 - Ondřej Surý <ondrej@debian.org>
php-mailparse (3.0.1+2.1.6-12-gae1ef14-1) unstable; urgency=medium
* Imported Upstream version 3.0.1+2.1.6-12-gae1ef14
2016-04-29 - Ondřej Surý <ondrej@debian.org>
php-mailparse (3.0.1+2.1.6+-2) unstable; urgency=medium
* Move the default makefile snippet to dh-php and use a simple d/rules
with dh-php >= 0.12~
* mailparse d/rules needs HAVE_MBSTRING
2016-04-28 - Ondřej Surý <ondrej@debian.org>
php-mailparse (3.0.1+2.1.6+-1) unstable; urgency=medium
* Improve d/rules so it can be used with both single or multiple PECL
upstream versions, controlled by looking for package-MAJOR.MINOR.xml,
package-MAJOR.xml and package.xml in this order
* Imported Upstream version 3.0.1+2.1.6+
* Workaround for builtin mbstring check
2016-03-11 - Ondřej Surý <ondrej@debian.org>
php-mailparse (3.0.1+2.1.6-1) unstable; urgency=medium
* Initial release
* Load mailparse after mbstring by setting priority to 25

See Also

Package Description
php-markdown_1.6.0-2_all.deb PHP library for rendering Markdown data
php-mbstring_7.1+54ubuntu1_all.deb MBSTRING module for PHP [default]
php-mcrypt_7.1+54ubuntu1_all.deb libmcrypt module for PHP [default]
php-mdb2-driver-mysql_1.5.0b4-2_all.deb mysql MDB2 driver
php-mdb2-driver-pgsql_1.5.0b4-2_all.deb pgsql MDB2 driver
php-mdb2_2.5.0b5-2_all.deb database abstraction layer
php-memcache_3.0.9~20160311.4991c2f-5build1_i386.deb memcache extension module for PHP
php-memcached_3.0.1+2.2.0-1build1_i386.deb memcached extension module for PHP, uses libmemcached
php-mf2_0.3.0-0.1_all.deb Microformats2 is the simplest way to markup structured information in HTML
php-mime-type_1.3.1-1build1_all.deb Utility class for dealing with MIME types
php-mockery-doc_0.9.5-1_all.deb mock object framework for PHPUnit - documentation
php-mockery_0.9.5-1_all.deb mock object framework for PHPUnit and other testing framework
php-mongodb_1.2.3-1build1_i386.deb MongoDB driver for PHP
php-monolog_1.23.0-1_all.deb send logs to various destination and web services
php-msgpack_2.0.2+0.5.7-1build1_i386.deb PHP extension for interfacing with MessagePack
Advertisement
Advertisement